.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}


.nav{height:30px;font-size:14px;color:#fff;font-family:"微软雅黑", Arial;width:1000px;background:#0173BC;}
.nav ul{width:860px;overflow:hidden;}
.nav ul li{float:left;padding-left:18px;padding-right:18px;height:30px;background:url(xwxnavbg.gif) no-repeat right top;display:inline-block;}
.nav ul li.last{background:none;}
.nav ul li a{font-size:14px;color:#fff;margin-top:5px;display:inline-block;height:20px;line-height:20px;border-bottom:1px solid #0173BC;}
.nav ul li a:hover{border-bottom:1px solid #0AE2F7;}
.nav ul li a.point{border-bottom:1px solid #0AE2F7;}
.blank5{height:5px;}
.blank10{height:10px;}
.blank15{height:15px;}
.blank20{height:20px;}
.blank3{height:25px;border-bottom:1px dotted #ccc;margin-bottom:20px;width:310px;}
.line{width:104px;height:5px;overflow:hidden;background:#9A6600;}
.line2{width:116px;height:7px;overflow:hidden;background:#CDAF73;}
.main1{width:1000px;height:760px;margin-top:20px;margin-bottom:20px;}

.moa{width:745px;height:760px;}
.moaa{height:65px;text-align:center;}
.moab{height:695px;}
.moab-a{width:300px;height:695px;}
.moab-b{width:430px;height:695px;float:right;}
.mob{width:240px;height:760px;float:right;}

.focus{height:252px;background:#fff;}


.adbar{margin:auto;margin-right:auto;width:1000px;background:#595758;margin-top:20px;margin-bottom:20px;overflow:hidden;}

.main2{width:1000px;height:690px;}
.mta{width:300px;height:690px;float:left;}
.mtb{width:430px;height:690px;margin-left:13px;float:left;}
.mtc{width:240px;height:690px;float:right;border:1px solid #d8d8d8;}

.main3{width:1000px;height:360px;}
.m3a{width:292px;height:360px;float:left;}
.m3b{width:410px;height:360px;margin-left:20px;float:left;}
.m3c{width:240px;height:360px;float:right;}

.shxm3a-a{width:750px;height:220px;background:#ddd;}
.shxm3a-a-a{width:490px;height:220px;background:#eee;}
.shxm3a-a-b{width:240px;height:220px;background:#eee;float:right;}
.shxm3a-b{width:750px;height:220px;background:#ddd;margin-top:15px;}
.shxm3a-c{width:750px;height:220px;background:#ddd;margin-top:15px;}

.jimg{width:92px;float:left;}
.jcon{width:200px;float:left;margin-left:10px;}
.jcon h3,.jcon h3 a{color:#3b3b3b;font-size:14px;font-weight:bold;font-family:"宋体", Arial;}
.jcon p {color:#767676;font-size:12px;font-family:"宋体", Arial;line-height:160%;text-indent:2em;}
.jcon p  a{color:#a10000;}


.ulstyle1{padding-left:15px;}
.ulstyle1 li{height:30px;line-height:30px;background:url(xwxli1.gif) no-repeat 0px 8px;padding-left:20px;}
.ulstyle1 li a{color:#464545;font-size:14px;}
.ulstyle1 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle2{padding-left:7px;margin-top:10px;}
.ulstyle2 li{height:30px;line-height:30px;background:url(xwxli2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle2 li a{color:#464545;font-size:14px;}
.ulstyle2 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle3{padding-left:0px;margin-top:10px;}
.ulstyle3 li{height:30px;line-height:30px;background:url(xwxli2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle3 li a{color:#464545;font-size:14px;}
.ulstyle3 li a:hover{color:#015EAC;text-decoration:underline;}


.ulstyle4{padding-left:12px;margin-top:10px;}
.ulstyle4 li{height:30px;line-height:30px;background:url(xwxli2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle4 li a{color:#464545;font-size:14px;}
.ulstyle4 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle5{}
.ulstyle5 li{height:30px;line-height:30px;background:url(xwxli2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle5 li a{color:#464545;font-size:14px;}
.ulstyle5 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle6{width:42px;float:left;padding-left:25px;overflow:hidden;}
.ulstyle6 li{height:24px;line-height:24px;}
.ulstyle6 li a{color:#272727;font-size:12px;}
.ulstyle6 li a:hover{color:#0173bc;}
.ulstyle6 li a.u6a{color:#0173bc;}

.block1{border:1px solid #d8d8d8;padding-top:10px;padding-bottom:6px;}

.block2{border:1px solid #d8d8d8;padding-top:10px;padding-bottom:6px;padding-left:10px;padding-right:10px;}

.block3{height:30px;padding-top:10px;background:#F0EEEF;padding-left:11px;padding-right:12px;}

.block4{padding-left:18px;}

.block5{height:100px;}
.block5a{height:100px;width:107px;}
.block5b{height:100px;width:285px;float:right;}
.block5b a{color:#000;font-size:14px;}
.block5b a:hover{ color:#003a80}
.block5b p{color:#000;font-size:12px;line-height:200%;color:#595758;margin-top:10px;}
.block5b p:hover{ color:#898989; cursor:pointer;}
.block5b p a{color:#0173bc;font-size:12px;}
.block5b p a:hover{ color:red;}

.block6{border:1px solid #d8d8d8;padding:5px;}

.block7{height:76px;margin-top:10px;}
.block7-a{height:76px;width:110px;}
.block7-b{height:76px;width:110px;float:right;color:#464545;font-size:12px;line-height:160%;}
.block7-b a{color:#57360b;font-size:16px;font-weight:bold;}
.block7-b a:hover{color:#7e580c;}

.block8{height:110px;width:220px;margin-top:24px;}
.block8-a{height:110px;width:81px;}
.block8-b{height:110px;width:125px;float:right;color:#2b2b2b;font-size:12px;line-height:160%;}
.block8-b a{color:#2b2b2b;font-size:12px;}
.block8-b a:hover{text-decoration:underline;}

.block9{height:150px;}
.block9a{height:150px;width:105px;}
.block9b{height:150px;width:170px;float:right;}
.block9b a{color:#000;font-size:13px;font-weight:bold;}
.block9b a:hover{ color:#005a80}
.block9b p{color:#000;font-size:12px;line-height:160%;color:#504f4f;margin-top:10px;text-indent:2em;padding-left:6px;}
.block9b p a{color:#0173bc;font-size:12px;}
.block9b p:hover{ text-decoration:underline; cursor:pointer;}

.block10{height:120px;}
.block10a{height:110px;width:170px;padding-top:10px;}
.block10b{height:120px;width:225px;float:right;}

.block11{border:1px solid #E1DDDE;}

.block12{padding-left:12px;}


.b1more{background:url(xwxline.gif) repeat;height:20px;line-height:20px;width:263px;text-align:right;margin-left:24px;}
.b1more a{color:#767676;font-size:12px;font-family:"宋体", Arial;background:#fff;height:20px;line-height:20px;display:inline-block;padding-left:3px;padding-right:3px;}
.b1more a:hover{ color:#015eac}

.title1{background:url(xwxtit1.gif) repeat;height:20px;line-height:20px;width:285px;}
.title1 a{color:#0173bc;font-size:18px;font-family:"微软雅黑", Arial;font-weight:bold;background:#fff;height:20px;line-height:23px;display:inline-block;border-left:solid #CC2131 4px;padding-left:3px;padding-right:3px;}

.title2{height:20px;color:#57360b;line-height:20px;}
.title2 a{color:#0173bc;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;}
.title2 span a{color:#767676;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title2 span a:hover{color:#015EAC;}
.title2 span{float:right;}

.title3{height:18px;color:#57360b;line-height:18px;}
.title3 a.t3point{background:url(xwxtit2.gif) no-repeat left top;display:inline-block;height:18px;line-height:18px;color:#0173bc;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;padding-left:15px;}
.title3 span a{color:#767676;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title3 span a:hover{color:#015EAC;}
.title3 span{float:right;}

.title4{height:40px;background:#F0EEEF;line-height:40px;padding-left:11px;padding-right:12px;}
.title4 a{color:#0173bc;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;}
.title4 span a{color:#767676;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title4 span a:hover{color:#015EAC;}
.title4 span{float:right;}


.title5{height:18px;color:#57360b;line-height:18px;}
.title5 a.t5point{background:url(xwxtit3.gif) no-repeat 0px 5px;display:inline-block;height:18px;line-height:23px;color:#0173bc;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;padding-left:10px;}
.title5 span a{color:#767676;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title5 span a:hover{color:#015EAC;}
.title5 span{float:right;}


.title6{height:20px;color:#57360b;line-height:20px;}
.title6 a.t6point{background:url(xwxtit4.gif) no-repeat top right;display:inline-block;height:20px;line-height:23px;color:#0173bc;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;padding-right:25px;}
.title6 span a{color:#767676;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title6 span a:hover{color:#015EAC;}
.title6 span{float:right;}

.title7{height:20px;color:#57360b;line-height:20px;border-bottom:1px solid #0173bc;padding-bottom:10px;}
.title7 a.t7point{background:url(xwxtit5.gif) no-repeat 0px 6px;display:inline-block;height:20px;line-height:23px;color:#0173bc;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;padding-left:10px;}
.title7 span a{color:#767676;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title7 span a:hover{color:#015EAC;}
.title7 span{float:right;}


.title8{height:33px;color:#57360b;line-height:30px;background:url(xwxtbg.gif) repeat-x left bottom;}
.title8 a.t8point{display:inline-block;border-bottom:3px solid #D72324;height:30px;line-height:30px;color:#0173bc;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;padding-left:15px;}
.title8 span a{color:#2C7AC2;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title8 span a:hover{color:#015EAC;}
.title8 span{float:right;}

.title9{height:40px;color:#57360b;line-height:37px;background:url(xwxtbg.gif) repeat-x left bottom #F0EEEF;padding-right:5px;}
.title9 a.t9point{display:inline-block;border-bottom:3px solid #D72324;height:37px;line-height:41px;color:#0173bc;width:85px;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;padding-left:20px;}
.title9 span a{color:#2C7AC2;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title9 span a:hover{color:#015EAC;}
.title9 span{float:right;}

.title10{height:40px;color:#57360b;line-height:40px;background:url(xwxtbg.gif) repeat-x left bottom;padding-right:5px;width:230px;}
.title10 a.t10point{display:inline-block;border-bottom:3px solid #2C2A2B;height:37px;line-height:37px;color:#d0252d;width:85px;font-size:18px;font-weight:bold;font-family:"微软雅黑", Arial;padding-left:25px;padding-right:10px;}
.title10 span a{color:#2C7AC2;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title10 span a:hover{color:#015EAC;}
.title10 span{float:right;}

.title11{height:25px;line-height:25px;background:url(xwxtit6.gif) no-repeat 0px 0px;}
.title11 a.t11point{display:inline-block;height:20px;width:78px;margin-left:5px;margin-top:1px;}
.title11 span a{color:#727272;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title11 span a:hover{color:#015EAC;}
.title11 span{float:right;}

.title12{height:26px;line-height:26px;background:url(xwxtit7.gif) no-repeat left bottom;}
.title12 a.t12point{display:inline-block;height:26px;font-family:"微软雅黑", Arial;font-size:18px;color:#2c2b2b;font-weight:bold;line-height:26px;}
.title12 span a{color:#727272;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title12 span a:hover{color:#015EAC;}
.title12 span{float:right;}

.title13{height:28px;line-height:30px;padding-left:7px;padding-right:15px;}
.title13 a.t12point{display:inline-block;height:30px;font-family:"微软雅黑", Arial;font-size:18px;color:#000;font-weight:bold;line-height:30px;}
.title13 span a{color:#727272;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title13 span a:hover{color:#015EAC;}
.title13 span{float:right; line-height:31px;*line-height:33px;}

.blockul2{background:#F7F8F2;margin-bottom:20px;border:1px solid #989659;margin-top:10px;padding-left:10px;height:150px;overflow:hidden;}
.blockul3{background:#F7F8F2;border:1px solid #989659;margin-top:10px;height:150px;overflow:hidden;}

.sline{background:url(bga.gif) repeat;height:16px;width:1000px;margin-top:20px;margin-bottom:18px;}

.jsmainthree{width:1000px;height:620px;}


.blockul4{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:18px;}
.blockul4 p{color:#5b6439;font-size:12px;padding:10px;line-height:160%;text-indent:2em;}

.blockul5{background:;border:1px solid #d7d7d7;margin-bottom:18px;padding-top:5px;padding-bottom:12px;}

.flinks{width:978px;padding:10px;margin-top:20px;border:1px solid #ddd;}
.flinks span{color:#595758;font-family:"微软雅黑","宋体", Arial;font-size:18px;display:inline-block;padding-bottom:5px;font-size:bold;border-left:3px solid #D72324;border-right:3px solid #D72324;height:14px;line-height:18px;padding-left:5px;padding-right:5px;}
.flinks .flaa{margin-top:10px;line-height:200%;text-align:center;}
.flinks a{color:#6c6b6b;font-family:"宋体", Arial;font-size:14px;margin-right:12px;margin-left:12px;}
.flinks a:hover{color:#015EAC;text-decoration:underline;}




#slides {position: relative;width:299px;height:252px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height: 252px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:100%px;height:211px;}
#slides ul.slides_container li .overlay{background:url(xwxftip.jpg) no-repeat;position: absolute;left: 0px;top:190px;width: 100%;z-index:99;height:21px;}
#slides ul.slides_container li .tip{padding-left:10px; position: absolute;left: 0px;top:190px;z-index: 999;width:299px;height:21px;line-height: 21px;text-align:center;}
#slides ul.slides_container li .tip h2 a{font-family: "黑体";color: #fff;font-size: 14px;font-weight: normal;}
.pagination {position:absolute;left:120px;top:215px;z-index: 999;height:20px;}
.pagination li {float:left;display:inline-block;background: url(xwxdot1.gif) no-repeat;margin-left:5px;width:6px;height:6px;margin-top:7px;}
.pagination li a{overflow: hidden;width:5px;height:5px;text-indent:50px;display: block;}
.pagination li.current {background: url(xwxdot2.gif) no-repeat;}